
Recintos Deportivos - Feature #5075

Desarrollo Carta Gantt

10/17/2025 11:32 AM - Diego Honores

Status: New Start date: 09/26/2025

Priority: High Due date: 12/26/2025

Assignee:  % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Seguimiento y Completamiento de la Carta Gantt del proyecto

History

#1 - 10/17/2025 11:33 AM - Diego Honores

- Due date set to 12/26/2025

- Start date changed from 10/17/2025 to 09/26/2025

#2 - 10/17/2025 11:57 AM - Diego Honores

- % Done changed from 0 to 20

#3 - 10/19/2025 11:57 PM - Diego Honores

- % Done changed from 20 to 30
